# @k8slens/logger

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/logger
```

```typescript
import { loggerFeature } from "@k8slens/logger";
import type { Logger } from "@k8slens/logger";
import { loggerInjectionToken } from "@k8slens/logger";
import { winstonLoggerInjectable } from "@k8slens/logger";
import { prefixedLoggerInjectable } from "@k8slens/logger";
```

## Extendability
